@media only screen and (max-width: 767px) {

    .toggleBar {
        display: block;
    }

    video.headerVIdo {
        display: none;
    }

    video.incharAppVideo {
        width: 100% !important;
        margin-top: 0px !important;
        border-radius: 10px !important;
    }

    .appHeader {
        padding: 0px !important;
        margin-top: 40px;
    }

    .headerNav {
        display: block;
        position: absolute;
        overflow: hidden;
        width: 100%;
        background: #fff;
        top: 0;
        left: -100%;
        padding: 30px 30px 20px;
        height: 100vh;
        transition: 0.3s;
    }

    span.Typewriter__wrapper {
        font-size: 20px;
    }

    .appAvailable {
        display: flex;
        margin-bottom: 20px;
    }

    .appAvailable img {
        width: 100%;
    }

    .appHeaderContentBox h1 {
        margin-top: 20px;
    }

    .appVideo .container,
    .appHeader .container {
        max-width: 100% !important;
    }

    .headerSection {
        height: 85vh;
    }

    .headerNav ul li a {
        font-size: 22px;
    }

    .parterBtn {
        margin-top: 30px;
    }

    .headerNav ul li {
        margin-bottom: 10px;
    }

    .headerNav ul {
        display: block;
    }

    .devideLine {
        display: none;
    }

    .closeNav {
        display: block;
        position: absolute;
        right: 20px;
        font-size: 60px;
        transform: rotate(45deg);
        top: -10px;
        cursor: pointer;
        z-index: 5;
    }

    .headerContentBox {
        height: 50vh;
    }

    .headerSection::after {
        display: none;
    }

    .headerSection::before {
        right: 0px;
        bottom: 0;
        width: 172%;
    }

    .buildContentBox::before {
        display: none;
    }

    .buildNetworkPara {
        padding-right: 0px !important;
        padding-top: 20px !important;
    }

    .buildNetworkHeading {
        font-size: 30px !important;
    }

    .lineBg::before {
        display: none;
    }

    .BbigPB {
        font-size: 40px !important;
        line-height: 40px !important;
    }

    .statementPaddingleft {
        padding-left: 0 !important;
    }

    .genesisHeading {
        font-size: 30px !important;
        line-height: 30px !important;
        padding-left: 32px;
    }

    .genesisDevider {
        display: none;
    }

    .WeWorkHeading {
        font-size: 30px !important;
    }

    .curveH3Heading {
        margin-bottom: 40px !important;
    }

    .howWeWorkBox {
        margin-bottom: 50px;
    }

    .workCurveCard.workCurveCard2 {
        margin-top: 12px !important;
    }

    h2.offeringHed {
        font-size: 30px !important;
        line-height: 25px !important;
    }

    .ourOffering {
        padding: 0px 0px 0px !important;
    }

    .HowWeWorkSection {
        padding-bottom: 30px !important;
    }

    .ourOfferingBox {
        margin-bottom: 200px;
    }

    button.btnProgressLine::before {
        display: none;
    }

    .chargingStationHeading h3 {
        font-size: 20px !important;
    }

    .chargingStationHeading h2 {
        font-size: 30px !important;
    }

    .charginStation {
        padding-top: 0px !important;
    }

    .chargingStationHeading h2 {
        margin-bottom: 0px !important;
    }

    .outerbox.ourterBoxStart {
        height: 200px !important;
    }

    .outerbox.ourterBoxStart span {
        display: none;
    }

    .chargingStationHeading {
        text-align: center;
    }

    .stationStepInner button,
    .stationStepInner h4 {
        font-size: 18px !important;
    }

    .contactInnerBvox h3 {
        font-size: 40px !important;
    }

    .contactInnerBvox h2 {
        font-size: 40px !important;
    }

    .testiSmile {
        margin-top: 20px !important;
        grid-template-columns: 33.33% 33.33% 33.33%;
        gap: 10px !important;
        width: 1000px;
        padding-top: 50px;
    }

    #testiMOnials {
        overflow: auto;
        scrollbar-width: none;
    }

    .cFormProvider {
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        column-gap: 40px;
        row-gap: 10px;
    }

    .howWeWorkWrap {
        overflow: auto;
    }

    .howWeWorkWrap::-webkit-scrollbar {
        display: none;
    }

    .howWeWorkWrap .row {
        display: flex;
        flex-wrap: nowrap;
    }

    .howWeWorkWrap .row .col-md-4 {
        width: auto;
    }

    .weWorkCurveBox {
        margin: 0 10px !important;
    }

    #testiMOnials::-webkit-scrollbar {
        display: none;
    }

    .pSmileheadingBelow {
        padding-left: 141px !important;
    }

    .pSmileHeading {
        font-size: 30px !important;
        line-height: 33px !important;
        text-align: center !important;
        margin-left: -60px !important;
    }

    .incharBrandHeading h2 {
        font-size: 30px !important;
        margin-bottom: 30px !important;
    }

    .IncharzBrand {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .nearYouHeading h2 {
        font-size: 30px !important;
        margin-bottom: 10px !important;
    }

    .nearYouHeading p {
        font-size: 22px !important;
        margin-bottom: 40px !important;
    }

    .googleSearchBox {
        margin-bottom: 30px;
    }

    .googleMapView iframe {
        width: 100%;
    }

    .faqImg {
        width: 100% !important;
        height: 250px !important;
    }

    .faqImg img {
        width: 140% !important;
    }

    .blogHeading h2 {
        font-size: 30px !important;
    }

    .blogHeading h2 span {
        padding-left: 165px !important;
        margin-top: 0px !important;
    }

    .endSign {
        top: 12px !important;
        left: 43% !important;
        font-size: 32px !important;
    }

    .blogCard {
        margin-bottom: 20px;
    }

    .foooterNewLetterInner {
        padding: 0 !important;
    }

    .footerNewslatter {
        background-image: none !important;
        margin: 0px !important;
    }

    .footerTop {
        background: linear-gradient(90deg, #CE0012, #A3057F);
        padding: 20px;
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .foooterNewLetterInner h3 {
        font-size: 30px !important;
    }

    .newsLetterInput {
        display: flex;
        justify-content: center !important;
        align-items: center !important;
        flex-direction: column;
    }

    input.newsLetterfield {
        width: 100% !important;
    }

    ul.footerNav {
        padding: 0 !important;
    }

    .footerFollowUsSection {
        margin-top: 10px !important;
    }

    .playStoreIcon img {
        width: 50px !important;
    }

    .followlinksa a img {
        width: 27px !important;
    }

    .followlinksa {
        gap: 4px !important;
    }

    .footerLinks {
        justify-content: flex-start !important;
        gap: 50px !important;
    }

    video.desktopVideo {
        display: none;
    }

    .outerbox::before,
    .outerbox::after {
        top: -1px !important;
    }

    .outerbox2::before,
    .outerbox2::after {
        bottom: -1px !important;
    }

    .row.ourOfferRowC {
        flex-wrap: nowrap !important;
        overflow: auto !important;
    }

    .row.ourOfferRowC::-webkit-scrollbar {
        display: none;
    }

    .row.ourOfferRowC .col-md-4 {
        width: 93% !important;
        padding-right: 0;
    }

    .offerPara {
        margin: 0 !important;
    }

    .offerTitle {
        margin: 0 !important;
    }

    .offeringcontentBody {
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 20px 5px 32px !important;
        bottom: -48% !important;
        margin: 10px !important;
    }

    .BbigPs {
        font-size: 16px;
    }

    .buildMbt .buildBoxS {
        margin: 5px 0px !important;
    }

    .stuckHeading {
        font-size: 30px;
    }

    ul.stuckPoint li {
        font-size: 20px;
    }

    .stuckParagraph {
        margin-bottom: 10px;
    }

    .stuckPoint {
        padding-bottom: 10px;
    }
}

@media only screen and (min-width:768px) {
    video.mobileVideo {
        display: none;
    }
}

@media only screen and (min-width:360px) and (max-width:640px) {

    p.headerParagraph {
        font-size: 18px;
    }

    h1.headerTitle {
        font-size: 25px;
    }

    img.headerLogo {
        width: 200px;
    }

    .headerInnerBox {
        gap: 20px;
    }
}

@media only screen and (min-width:600px) and (max-width:1024px) {
    .headerSection .col-md-5 {
        width: 48% !important;
        padding-left: 90px !important;
    }

    .footerNewslatter::before {
        content: '';
        background-image: url(../images/footerBg.svg);
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        top: 0;
        left: 0;
        background-position: center;
        z-index: -1;
    }

    .footerNewslatter {
        background-image: none;
        background-size: unset;
        background-repeat: unset;
        background-position: unset;
        padding-bottom: 0px;
        margin: 0;
        position: relative;
    }
}

@media only screen and (min-width:600px) and (max-width:991px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 930px !important;
    }

    .footerNewslatter::before {
        content: '';
        background-image: url(../images/footerBg.svg);
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        top: 0;
        left: 0;
        background-position: center;
        z-index: -1;
    }

    .footerNewslatter {
        background-image: none;
        background-size: unset;
        background-repeat: unset;
        background-position: unset;
        padding-bottom: 0px;
        margin: 0;
        position: relative;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .weWorkCurveBox {
        width: 100%;
    }

    .offerPara {
        margin-bottom: 5px;
        font-size: 13px;
    }

    .offerTitle {
        margin-bottom: 5px;
        font-size: 15px;
    }

    .offeringcontentBody {
        padding: 20px 10px 20px;
        margin: 10px;
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        bottom: -60%;
    }

    .ourOffering {
        padding: 60px 0px 140px;
    }

    .statementPaddingleft {
        padding-left: 0px;
    }

    .col-md-7.statementLine {
        width: 56%;
    }

    .headerSection .col-md-5 {
        width: 60% !important;
        padding-left: 120px !important;
    }

    .BbigPB {
        font-size: 40px;
    }

    .buildNetworkPara {
        padding-right: 30px;
    }

    .buildParagraph {
        font-size: 20px;
    }

    .col-md-6.mb-12 {
        width: 90%;
    }

    .devideLine {
        margin: 0px 10px;
    }

    .genesisDevider {
        height: 20px;
    }

    .cFormProvider {
        flex-wrap: wrap;
        justify-content: flex-start;
        row-gap: 10px;
        column-gap: 30px;
    }

    .cFormbox textarea {
        height: 110px;
    }

    .contactInnerBvox h2 {
        font-size: 60px;
    }

    .lastTesti {
        margin-right: 10px;
    }

    .incharBrandHeading h2 {
        font-size: 42px;
    }

    .nearYouHeading h2 {
        font-size: 40px;
    }

    .faqImg img {
        z-index: -1;
    }

    .foooterNewLetterInner {
        padding: 0;
    }

    .foooterNewLetterInner h3 {
        font-size: 25px;
        margin: 0;
    }

    .foooterNewLetterInner {
        padding: 9px 80px;
    }

    .footerNewslatter::before {
        background-size: cover;
    }

    .footerNewslatter {
        margin: 40px 0px;
    }

    .blogBody h4 a {
        font-size: 18px;
    }

    .blogCardImg img {
        height: 130px;
    }

}

@media only screen and (max-width:1299px) {

    .aboutSection1Img img {
        height: 100% !important;
    }

    .aboutSection4Content p {
        padding: 0 !important;
    }

    .aboutSection4Content {
        height: 100% !important;
    }

    .aboutSection4Content p {
        font-size: 35px !important;
    }

    .aboutSection4 {
        height: 100% !important;
        padding: 50px 0px;
    }

    .aboutSection1Heading h1,
    .aboutSection2Heading h2,
    .aboutSection3Heading h2,
    .aboutSection4Content h2,
    .aboutSection4Heading h2 {
        font-size: 30px !important;
    }

    .aboutSection4TeamBox {
        margin-bottom: 15px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1220px) {
    .headerContentBox {
        display: flex;
        align-items: center;
        height: 80vh;
        padding-left: 80px;
    }
}

@media only screen and (min-width:1221px) and (max-width:1250px) {
    .headerContentBox {
        display: flex;
        align-items: center;
        height: 80vh;
        padding-left: 60px;
    }
}

@media only screen and (min-width:1251px) and (max-width:1270px) {
    .headerContentBox {
        display: flex;
        align-items: center;
        height: 80vh;
        padding-left: 60px;
    }
}

@media only screen and (min-width:1271px) and (max-width:1300px) {
    .headerContentBox {
        display: flex;
        align-items: center;
        height: 80vh;
        padding-left: 40px;
    }
}

@media only screen and (min-width:1301px) and (max-width:1340px) {
    .headerContentBox {
        display: flex;
        align-items: center;
        height: 80vh;
        padding-left: 20px;
    }
}

@media only screen and (min-width:600px) and (max-width:750px) {
    .headerSection .col-md-5 {
        width: 100% !important;
        padding-left: 20px !important;
    }

    .headerSection {
        height: 95vh;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 95% !important;
    }

    .headerSection::before {
        width: 142%;
    }

    .offeringcontentBody {
        height: 200px;
        bottom: -13% !important;
        margin: 0 auto !important;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media only screen and (min-width:751px) and (max-width:767px) {
    .headerSection .col-md-5 {
        width: 100% !important;
        padding-left: 20px !important;
    }

    .headerSection {
        height: 95vh;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 95% !important;
    }

    .headerSection::before {
        width: 142%;
    }

    .offeringcontentBody {
        height: 200px;
        bottom: -13% !important;
        margin: 0 auto !important;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media only screen and (min-width:768px) and (max-width:800px) {
    .headerSection .col-md-5 {
        width: 100% !important;
        padding-left: 20px !important;
    }

    .headerSection {
        height: 95vh;
    }

    .headerContentBox {
        height: 50vh;
    }

    .headerSection::before {
        width: 162% !important;
    }

    .headerSection::after {
        display: none;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 95% !important;
    }

    .headerSection::before {
        width: 142%;
    }

    .offeringcontentBody {
        height: 200px;
        bottom: -13% !important;
        margin: 0 auto !important;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media only screen and (min-width:1920px) and (min-height:1080px) {
    .headerSection::before {
        right: -230px !important;
    }

    .headerTitle {
        font-size: 60px !important;
    }

    img.headerLogo {
        width: 450px !important;
    }

    p.headerParagraph {
        font-size: 40px !important;
    }

    .headerSection .col-md-5 {
        width: 50%;
    }

    .headerSection::after {
        height: 290px;
    }

    .Hcta1 {
        padding: 8px 35px;
        font-size: 30px;
    }

    .logo img {
        width: 260px !important;
    }

    .headerNav ul li a,
    .parterBtn a {
        font-size: 28px !important;
    }

    header.header {
        padding: 40px 0px !important;
    }

    .buildParagraph {
        font-size: 30px !important;
    }

    .buildNetworkHeading,
    .genesisHeading,
    .WeWorkHeading,
    h2.offeringHed {
        font-size: 70px !important;
    }

    .BbigPs {
        font-size: 30px !important;
    }

    .stateMentBox p {
        font-size: 30px !important;
    }

    .Vhighlightbox span {
        padding: 5px 20px !important;
        font-size: 30px !important;
    }

    .statementPaddingleft ul li {
        font-size: 30px !important;
    }

    .genesisSection::after {
        height: 310px !important;
        width: 250px !important;
    }

    .weWorkCurveBox {
        width: 450px !important;
    }

    .workCurveCard {
        height: 640px !important;
    }

    .wordCurveCardInner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .wordCurveCardInner p {
        font-size: 30px !important;
    }

    .curveH3Heading {
        font-size: 40px !important;
    }

    .outerbox {
        bottom: -21px !important;
    }

    .outerbox2 {
        top: -21px !important;
    }

    .workCurveCardIcon img {
        width: 220px !important;
    }

    .ourOffering {
        padding: 100px 0px 220px !important;
    }

    .offeringcontentBody {
        height: 350px !important;
        bottom: -47% !important;
    }

    .offerPara {
        font-size: 27px !important;
    }

    .offerTitle {
        font-size: 35px !important;
    }

    .getStuckSection {
        padding: 150px 0px 70px !important;
    }

    .stuckHeading {
        font-size: 70px !important;
    }

    .stuckParagraph {
        font-size: 40px !important;
    }

    ul.stuckPoint li {
        font-size: 35px !important;
    }

    .stuckDownload h3 {
        font-size: 40px !important;
    }

    .stuckDownloadApp img {
        max-width: 200px !important;
    }

    .chargingStationHeading h3 {
        font-size: 42px !important;
    }

    .chargingStationHeading h2 {
        font-size: 65px !important;
    }

    .contactInnerBvox h3 {
        font-size: 72px !important;
    }

    .contactInnerBvox h2 {
        font-size: 90px !important;
    }

    .cFormGroup input,
    .cFormGroup select {
        font-size: 25px !important;
    }

    .checkboxSection p {
        font-size: 25px !important;
    }

    label.zf-checkChoice {
        font-size: 25px !important;
    }

    input[type="checkbox"] {
        font-size: 35px !important;
        width: 25px !important;
        height: 25px !important;
    }

    .cFormProvider {
        flex-wrap: wrap;
        row-gap: 20px !important;
    }

    .cFormbox textarea {
        font-size: 25px !important;
    }

    .nearYouHeading h2 {
        font-size: 70px !important;
    }

    .nearYouHeading p {
        font-size: 42px !important;
    }

    .incharBrandHeading h2 {
        font-size: 80px !important;
    }

    .pSmileHeading {
        font-size: 70px !important;
        line-height: 70px !important;
    }

    .peopleSmile {
        padding: 90px 0px 20px;
    }

    span.quoteIconsFirst {
        font-size: 25px !important;
    }

    .testiImg {
        top: -68px !important;
    }

    .testiImg img {
        width: 100px !important;
    }

    .testiSmile {
        margin-top: 130px !important;
    }

    .testiAuthore p {
        font-size: 30px !important;
    }

    .faqHeading h2 {
        font-size: 70px !important;
    }

    ul.accourdianTabBtn li {
        font-size: 35px !important;
    }

    ul.accordion-list li h3 {
        font-size: 30px !important;
    }

    ul.accordion-list {
        margin: 30px 0px !important;
    }

    ul.accordion-list li div.answer p {
        font-size: 25px !important;
    }

    .blogCardImg img {
        height: 310px !important;
    }

    .blogBody h4 a {
        font-size: 30px !important;
    }

    .blogBody p,
    .blogFooter p {
        font-size: 25px !important;
    }

    .blogCard {
        height: 100% !important;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .blogHeading h2 {
        font-size: 70px !important;
    }

    .footerNewslatter {
        margin: 0px 0px !important;
    }

    .foooterNewLetterInner {
        padding: 150px !important;
    }

    input.newsLetterfield {
        font-size: 25px !important;
    }

    .foooterNewLetterInner h3 {
        font-size: 45px;
        margin-bottom: 40px !important;
    }

    .subscribeNowBtn {
        font-size: 35px !important;
    }

    .subscribeNowBtn img {
        width: 55px !important;
    }

    .privacyCheck span {
        font-size: 25px !important;
    }

    .footerAbout p {
        font-size: 30px !important;
    }

    .followustext {
        font-size: 30px !important;
    }

    ul.footerNav li a {
        font-size: 30px !important;
    }

    .downText {
        font-size: 23px !important;
    }

    .playStoreIcon img {
        width: 130px !important;
    }

    .copyRight p {
        font-size: 25px !important;
    }

    footer.footerSection {
        padding-bottom: 50px !important;
    }
}

@media only screen and (min-width:1600px) and (min-height:900px) {
    .headerSection::before {
        right: -230px;
    }

    .headerTitle {
        font-size: 40px;
    }

    img.headerLogo {
        width: 300px;
    }

    p.headerParagraph {
        font-size: 30px;
    }

    .headerSection .col-md-5 {
        width: 33%;
    }

    .headerSection::after {
        height: 290px;
    }

    .Hcta1 {
        padding: 8px 25px;
        font-size: 22px;
    }

    .logo img {
        width: 200px;
    }

    .headerNav ul li a,
    .parterBtn a {
        font-size: 25px;
    }

    header.header {
        padding: 40px 0px;
    }

    .buildParagraph {
        font-size: 25px;
    }

    .buildNetworkHeading,
    .genesisHeading,
    .WeWorkHeading,
    h2.offeringHed {
        font-size: 50px;
    }

    .BbigPs {
        font-size: 25px;
    }

    .stateMentBox p {
        font-size: 25px;
    }

    .Vhighlightbox span {
        padding: 5px 20px;
        font-size: 30px;
    }

    .statementPaddingleft ul li {
        font-size: 25px;
    }

    .genesisSection::after {
        height: 310px;
        width: 250px;
    }

    .weWorkCurveBox {
        width: 360px;
    }

    .workCurveCard {
        height: 480px;
    }

    .wordCurveCardInner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .wordCurveCardInner p {
        font-size: 25px;
    }

    .curveH3Heading {
        font-size: 28px;
    }

    .outerbox {
        bottom: -15px;
    }

    .outerbox2 {
        top: -15px;
    }

    .outerbox::before {
        top: -1px;
        left: -1px;
    }

    .outerbox::after {
        top: -1px;
        right: -1px;
    }

    .workCurveCardIcon img {
        width: 150px;
    }

    .ourOffering {
        padding: 100px 0px 220px;
    }

    .offeringcontentBody {
        height: 300px;
        bottom: -57%;
    }

    .offerPara {
        font-size: 21px;
    }

    .offerTitle {
        font-size: 28px;
    }

    .getStuckSection {
        padding: 150px 0px 70px;
    }

    .stuckHeading {
        font-size: 50px;
    }

    .stuckParagraph {
        font-size: 30px;
    }

    ul.stuckPoint li {
        font-size: 25px;
    }

    .stuckDownload h3 {
        font-size: 30px;
    }

    .stuckDownloadApp img {
        max-width: 170px;
    }

    .chargingStationHeading h3 {
        font-size: 32px;
    }

    .chargingStationHeading h2 {
        font-size: 55px;
    }

    .contactInnerBvox h3 {
        font-size: 65px;
    }

    .contactInnerBvox h2 {
        font-size: 75px;
    }

    .cFormGroup input,
    .cFormGroup select {
        font-size: 20px;
    }

    .checkboxSection p {
        font-size: 20px;
    }

    label.zf-checkChoice {
        font-size: 20px;
    }

    input[type="checkbox"] {
        font-size: 20px;
        width: 20px;
        height: 20px;
    }

    .cFormProvider {
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .cFormbox textarea {
        font-size: 20px;
    }

    .nearYouHeading h2 {
        font-size: 50px;
    }

    .nearYouHeading p {
        font-size: 32px;
    }

    .incharBrandHeading h2 {
        font-size: 60px;
    }

    .pSmileHeading {
        font-size: 50px;
        line-height: 50px;
    }

    .peopleSmile {
        padding: 90px 0px 20px;
    }

    span.quoteIconsFirst {
        font-size: 20px;
    }

    .testiImg {
        top: -50px;
    }

    .testi1 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .testiImg img {
        width: 80px;
    }

    .testiSmile {
        margin-top: 100px;
    }

    .testiAuthore p {
        font-size: 20px;
    }

    .faqHeading h2 {
        font-size: 50px;
    }

    ul.accourdianTabBtn li {
        font-size: 30px;
    }

    ul.accordion-list li h3 {
        font-size: 25px;
    }

    ul.accordion-list {
        margin: 30px 0px;
    }

    ul.accordion-list li div.answer p {
        font-size: 20px;
    }

    .blogCardImg img {
        height: 230px;
    }

    .blogBody h4 a {
        font-size: 25px;
    }

    .blogBody p,
    .blogFooter p {
        font-size: 20px;
    }

    .blogCard {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .blogHeading h2 {
        font-size: 50px;
    }

    .footerNewslatter {
        margin: 0px 0px;
    }

    .foooterNewLetterInner {
        padding: 150px;
    }

    input.newsLetterfield {
        font-size: 25px;
    }

    .foooterNewLetterInner h3 {
        font-size: 40px;
        margin-bottom: 40px;
    }

    .subscribeNowBtn {
        font-size: 28px;
    }

    .subscribeNowBtn img {
        width: 35px;
    }

    .privacyCheck span {
        font-size: 20px;
    }

    .privacyCheck {
        display: flex;
        align-items: center;
    }

    .footerAbout p {
        font-size: 25px;
    }

    .followustext {
        font-size: 25px;
    }

    ul.footerNav li a {
        font-size: 25px;
    }

    .downText {
        font-size: 23px;
    }

    .playStoreIcon img {
        width: 130px;
    }

    .copyRight p {
        font-size: 25px;
    }

    footer.footerSection {
        padding-bottom: 50px;
    }
}

.solutionInnerBox {
    position: relative;
}


@media only screen and (max-width:991px) {
    .toggleBar {
        display: block !important;
    }

    .headerNav {
        display: block;
        position: absolute;
        overflow: hidden;
        width: 100%;
        background: #fff;
        top: 0;
        left: -100%;
        padding: 30px 30px 20px;
        height: 100vh;
        transition: 0.3s;
    }

    .closeNav {
        display: block;
        position: absolute;
        right: 20px;
        font-size: 60px;
        transform: rotate(45deg);
        top: -10px;
        cursor: pointer;
        z-index: 5;
    }

    .headerNav ul {
        display: block;
    }

    .devideLine {
        display: none;
    }

    .parterBtn {
        margin-top: 30px;
    }
}

@media only screen and (min-width:515px) and (max-width:599px) {
    .headerSection {
        height: 94vh;
    }

    .ourOfferingBox {
        margin-bottom: 250px;
    }

    .pSmileHeading {
        margin-left: 0px !important;
    }

    .pSmileheadingBelow {
        padding-left: 0px !important;
    }
}

@media only screen and (min-width:768px) and (max-width:800px) {
    .headerSection {
        height: 104vh;
    }

    .offeringcontentBody {
        bottom: -67% !important;
    }
}

@media only screen and (min-width:801px) and (max-width:1024px) {
    .headerSection {
        height: 63vh;
    }

    .headerContentBox {
        height: 60vh;
    }
}

@media only screen and (min-width:1024px) and (max-width:1100px) {
    .devideLine {
        margin: 0px 10px;
    }

    .headerSection {
        height: 63vh;
    }

    .headerContentBox {
        height: 60vh;
    }

    .headerSection::after {
        height: 110px;
    }
}

@media only screen and (min-width:1101px) and (max-width:1350px) {
    .devideLine {
        margin: 0px 10px;
    }

    .headerSection {
        height: 63vh;
    }

    .headerContentBox {
        height: 60vh;
    }

    .headerSection::after {
        height: 160px;
    }
}

@media only screen and (min-width:5464px) and (min-height:2564px) {
    .bgOverlay {
        padding: 150px 0px;
    }

    .buildNetworkHeading,
    .genesisHeading,
    .WeWorkHeading,
    h2.offeringHed {
        font-size: 130px !important;
    }

    .buildParagraph {
        font-size: 60px !important;
        margin-bottom: 50px;
    }

    .Hcta1 {
        padding: 14px 25px;
        font-size: 60px;
    }

    .headerInnerBox {
        gap: 70px;
    }

    .BbigPB {
        margin: 0;
        font-size: 150px;
        line-height: 180px;
    }

    .BbigPs {
        font-size: 60px !important;
    }

    .headerSection::before {
        right: -1100px !important;
    }

    .headerSection .col-md-5 {
        width: 50%;
    }

    .headerTitle {
        font-size: 140px !important;
    }

    img.headerLogo {
        width: 835px !important;
    }

    p.headerParagraph {
        font-size: 70px !important;
    }

    .logo img {
        width: 600px !important;
    }

    .headerNav ul li a,
    .parterBtn a {
        font-size: 60px !important;
    }

    .headerNav ul {
        gap: 60px;
    }

    .devideLine {
        margin: 0px 70px;
        height: 90px;
    }

    .parterBtn a {
        border-radius: 70px;
        padding: 15px 60px;
    }

    header.header {
        padding: 70px 0px !important;
    }

    .headerSection::after {
        height: 550px;
        width: 550px;
    }

    .headerSection {
        height: 91vh;
    }

    .genesisSection {
        padding: 150px 0px;
    }

    .stateMentBox p {
        font-size: 60px !important;
    }
}

@media only screen and (min-width:992px) and (max-width:1093px) {
    .container {
        max-width: 90% !important;
    }
    .headerNav ul {
        gap: 13px;
    }
    .headerNav ul li a {
        font-size: 14px;
    }
    p.headerParagraph {
        font-size: 20px;
    }
    .headerInnerBox {
        gap: 15px;
    }
    .headerTitle {
        font-size: 35px;
    }
    img.headerLogo {
        width: 200px;
    }
    .parterBtn a {
        font-size: 13px;
    }
    .devideLine {
        height: 24px;
    }
    .buildNetworkHeading {
        font-size: 40px;
    }
    .buildParagraph {
        font-size: 14px;
    }
    .BbigPB {
        font-size: 30px;
        line-height: 30px;
    }
    .BbigPs {
        font-size: 14px;
    }
    .buildNetworkPara {
        padding-right: 40px;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .genesisHeading {
        font-size: 40px;
        line-height: 40px;
    }
    .genesisDevider {
        height: 0px;
    }
    .stateMentBox p {
        font-size: 18px;
    }
    .genesisSection::after {
        height: 160px;
        right: -23px;
    }
    .statementPaddingleft {
        padding-left: 30px;
    }
    .statementPaddingleft ul li {
        font-size: 16px;
    }
    .Vhighlightbox span {
        font-size: 15px;
    }
    .headerSection {
        height: 88vh;
    }
    .headerContentBox {
        height: 80vh;
    }
    .Hcta1 {
        font-size: 14px;
    }
    .Hcta1 {
        box-shadow: -3px 3px 0 #404040;
    }
    .Hcta1::before {
        bottom: -2px;
        width: 6px;
        height: 6px;
    }
    .Hcta1::after {
        left: -3px;
        width: 6px;
        height: 6px;
    }
    .genesisSection {
        padding-bottom: 30px;
    }
    .WeWorkHeading {
        font-size: 40px;
    }
    .curveH3Heading {
        margin-bottom: 20px;
        font-size: 20px;
    }
    .wordCurveCardInner p {
        font-size: 13px;
        margin-bottom: 25px;
    }
    .workCurveCardIcon img {
        width: 110px;
    }
    .workCurveCard {
        height: 400px;
    }
    .weWorkCurveBox {
        width: 250px;
    }
    .workCurveCard {
        height: 350px;
    }
    h2.offeringHed {
        font-size: 40px;
    }
    .offerPara {
        font-size: 13px;
    }
    .offeringcontentBody {
        bottom: -47%;
    }
    .stuckParagraph {
        font-size: 20px;
        margin-bottom: 10px;
    }
    ul.stuckPoint li {
        font-size: 17px;
    }
    .stuckDownload h3 {
        font-size: 20px;
    }
    .getStuckSection {
        padding-top: 90px;
    }
    .charginStation {
        padding-top: 0px;
    }
    .chargingStationHeading h2 {
        font-size: 40px;
    }
    .chargingStationHeading h3 {
        font-size: 25px;
    }
    .chargingStationVideo video {
        width: 80%;
    }
    .chargingStationVideo {
        text-align: center;
    }
    .chargingStationHeading {
        text-align: center;
    }
    .devideLine {
        margin: 0px 20px;
    }
    .contactInnerBvox h2 {
        font-size: 55px;
    }
    .contactInnerBvox h3 {
        font-size: 45px;
    }
    .cFormbox {
        gap: 10px;
        margin-bottom: 10px;
    }
    .checkboxSection p {
        font-size: 11px;
        margin-bottom: 5px;
    }
    label.zf-checkChoice {
        font-size: 10px;
    }
    .cFormGroup input {
        padding: 7px 15px;
        font-size: 10px;
    }
    .cFormbox textarea {
        height: 100px;
        font-size: 10px;
    }
    .pSmileHeading {
        font-size: 40px;
    }
    span.quoteIconsFirst {
        font-size: 13px;
        display: block;
    }
    .IncharzBrand {
        padding: 70px 0px;
    }
    .incharBrandHeading h2 {
        font-size: 40px;
    }
    .incharBrandHeading {
        display: flex;
        align-items: center;
        height: 100%;
    }
    .nearYouHeading p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .nearYouHeading h2,.faqHeading h2,.blogHeading h2 {
        font-size: 40px;
    }
    ul.accordion-list li h3 {
        font-size: 14px;
    }
    ul.accordion-list li h3:after {
        font-size: 13px;
    }
    .faqImg img {
        width: 160%;
        left: -20%;
        top: 20px;
    }
    .faqSection {
        padding-bottom: 0px;
    }
    .blogSection {
        padding-top: 0;
    }
    .blogBody h4 a {
        font-size: 14px;
    }
    .blogBody p,.blogFooter p {
        font-size: 12px;
    }
    .foooterNewLetterInner h3 {
        font-size: 18px;
    }
    input.newsLetterfield {
        font-size: 13px;
    }
    .subscribeNowBtn button {
        font-size: 16px;
    }
    .privacyCheck span {
        font-size: 12px;
    }
    .footerAbout img {
        width: 150px;
    }
    .footerAbout p {
        font-size: 16px;
    }
    ul.footerNav li a {
        font-size: 15px;
    }
    .copyRight p {
        font-size: 12px;
    }
    .downloadBTN img {
        width: 130px;
        left: -86px;
    }
    .whatsapp img {
        max-width: 35px;
    }
    
}
@media only screen and (min-width:1224px) and (max-width:1250px) {
    .headerSection {
        height: 90vh;
    }
    .headerContentBox {
        height: 85vh;
        padding-left: 0px;
    }
    .headerTitle {
        font-size: 35px;
    }
    img.headerLogo {
        width: 200px;
    }
    p.headerParagraph {
        font-size: 21px;
    }
    .Hcta1::before {
        bottom: -2px;
        width: 6px;
        height: 6px;
    }
    .Hcta1::after {
        left: -3px;
        width: 6px;
        height: 6px;
    }
}
@media only screen and (min-height:427px) and (max-height:430px){
    .headerSection {
        height: 90vh;
    }
    .headerContentBox {
        height: 85vh;
        padding-left: 0px;
    }
    .headerTitle {
        font-size: 27px;
    }
    img.headerLogo {
        width: 160px;
    }
    p.headerParagraph {
        font-size: 21px;
    }
    .Hcta1::before {
        bottom: -2px;
        width: 6px;
        height: 6px;
    }
    .Hcta1::after {
        left: -3px;
        width: 6px;
        height: 6px;
    }
    .headerSection::after{
        display: none;
    }
    .headerSection .col-md-5 {
        padding-left: 60px !important;
    }
    .container {
        max-width: 90% !important;
    }
    .headerSection .col-md-5 {
        padding-left: 10px !important;
    }
    .headerInnerBox {
        gap: 20px;
    }
    p.headerParagraph {
        font-size: 16px;
    }
    .Hcta1 {
        font-size: 12px;
        padding: 3px 7px;
        box-shadow: -3px 3px 0 #404040;
    }
    .downloadBTN img {
        width: 120px;
        left: -80px;
    }
    .headerSection::before {
        right: -80px;
    }
    .buildParagraph {
        font-size: 13px;
    }
    .BbigPs {
        font-size: 13px;
    }
    .BbigPB {
        font-size: 30px;
        line-height: 35px;
    }
    .buildNetworkPara {
        padding-right: 30px;
        padding-top: 30px;
        padding-bottom: 0px;
    }
    .buildNetworkHeading {
        font-size: 40px;
    }
    .bgOverlay {
        padding-bottom: 30px;
    }
}
@media only screen and (min-height:320px) and (max-height:370px){
    .headerSection {
        height: 90vh;
    }
    .headerContentBox {
        height: 85vh;
        padding-left: 0px;
    }
    .headerTitle {
        font-size: 27px;
    }
    img.headerLogo {
        width: 160px;
    }
    p.headerParagraph {
        font-size: 21px;
    }
    .Hcta1::before {
        bottom: -2px;
        width: 6px;
        height: 6px;
    }
    .Hcta1::after {
        left: -3px;
        width: 6px;
        height: 6px;
    }
    .headerSection::after{
        display: none;
    }
    .headerSection .col-md-5 {
        padding-left: 60px !important;
    }
    .container {
        max-width: 90% !important;
    }
    .headerSection .col-md-5 {
        padding-left: 10px !important;
        width: 50% !important;
    }
    .headerInnerBox {
        gap: 20px;
    }
    p.headerParagraph {
        font-size: 16px;
    }
    .Hcta1 {
        font-size: 12px;
        padding: 3px 7px;
        box-shadow: -3px 3px 0 #404040;
    }
    .downloadBTN img {
        width: 100px;
        left: -67px;
    }
    .whatsapp img {
        max-width: 30px;
    }
    .downloadBTN img:hover {
        left: -13px;
    }
    .headerSection::before {
        right: -410px;
    }
    .buildParagraph {
        font-size: 13px;
    }
    .BbigPs {
        font-size: 13px;
    }
    .BbigPB {
        font-size: 30px;
        line-height: 35px;
    }
    .buildNetworkPara {
        padding-right: 30px;
        padding-top: 30px;
        padding-bottom: 0px;
    }
    .buildNetworkHeading {
        font-size: 40px;
    }
    .bgOverlay {
        padding-bottom: 30px;
    }
}
@media only screen and (min-height:593px) and (max-height:600px){
    .headerSection {
        height: 90vh;
    }
    .headerContentBox {
        height: 85vh;
        padding-left: 0px;
    }
}
@media only screen and (min-height:1200px) and (max-height:1366px){
    .headerSection {
        height: 50vh;
    }
    .headerContentBox {
        height: 45vh;
        padding-left: 0px;
    }
    .headerSection .col-md-5 {
        padding-left: 10px !important;
    }
    .headerSection::before {
        right: -145px;
    }
}
@media only screen and (min-height:1000px) and (max-height:1024px){
    .headerSection {
        height: 75vh!important;
    }
}
@media only screen and (min-height:2500px) and (max-height:2560px){
    .headerSection {
        height: 30vh;
    }
    .headerContentBox {
        height: 30vh;
        padding-left: 40px;
    }
    .headerNav ul li a, .parterBtn a {
        font-size: 21px;
    }
    .headerSection .col-md-5 {
        width: 48%;
    }
    .headerSection .col-md-5 {
        padding-left: 10px !important;
    }
    .headerSection::before {
        right: -145px;
    }
}